Subject: [os2genau_digest] No. 619
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 18 May 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 17 May 2003
 Number  619
**************************************************

Subjects for today
 
1  Re:  eCS install questions : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re:  eCS install questions - clarifies 1). : Mike O'Connor" <mikeoc at dodo dot com dot au>
3  Re:  eCS install questions : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  eCS install questions : Mike O'Connor" <mikeoc at dodo dot com dot au>
5  Re:  eCS install questions : madodel at ptdprolog dot net
6  Re:  eCS install questions : Ed Durrant <edurrant at bigpond dot net dot au>
7   [OS2-ISP]: Ann: The OS2-ISP has been revived! : chrisg at warpspeed dot com dot au  (Chris Graham [WarpSpeed])

**= Email   1 ==========================**

Date:  Sat, 17 May 2003 04:02:35 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  eCS install questions

Leigh Bunting wrote:

>Up to now, I haven't been following much of anything about eCS. The
>incessant troubles/discussions/arguments with LVM were a real turn-off.
>
>So in reading through the docs, the first item on the list was "minimum
>requirements". One of these was a PC with a 133 FSB.
>
This isn't WINDOZE!!
Only one of my systems has a 133FSB [AMD Duron 1.2Ghz], all the rest are 
slower.
Installation on that machine took 11'19" for the eCS 1.1 Entry - plus 2 
very fast reboots, much faster than W4/MCPx/eCS 1.0.
the ALT-F1 Boot-BLOB goes by so fast that it took me 8 attempts to catch 
an alt-F1|F2 to get a cmd-line boot.

> Mine is nominally
>100 o/c'd to about 112. Is this going to be a problem?
>
>Secondly, I want to install eCS to a spare 1.8G HPFS partition and add
>it to the existing Boot Manager menu. Is this possible?
>  
>
Hi Leigh,
1). I did a completely trial installation of eCS 1.00 to a 64MB RAM 
5x86-133 [P75 equivalent] if that tells you anything.
2). LVM installs a different LVM-aware-BM , at installation time you 
delete the original BM and add the same required partitions to the new 
version.
3). There is a lot of bullshit talked about LVM, I've been using it ever 
since MCP1 - couple of years, love the sticky drive-letters, and haven't 
had one single problem with it on mixed W4FP12~16/MCPx/eCS systems that 
include RedHat Linux /W9x and W2KP.Those people who gripe loudest are 
always in the vocal minority, and their main problem is that they can't 
read plain English instructions - probably never read readme's/manuals, 
before jumping in at the deep end.

Hope this quells your fears.
Go for it!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 17 May 2003 05:00:01 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  eCS install questions - clarifies 1).

*successfully* inserted in 1).
Mike O'Connor wrote:

> Leigh Bunting wrote:
>
>> Up to now, I haven't been following much of anything about eCS. The
>> incessant troubles/discussions/arguments with LVM were a real turn-off.
>>
>> So in reading through the docs, the first item on the list was "minimum
>> requirements". One of these was a PC with a 133 FSB.
>>
> This isn't WINDOZE!!
> Only one of my systems has a 133FSB [AMD Duron 1.2Ghz], all the rest 
> are slower.
> Installation on that machine took 11'19" for the eCS 1.1 Entry - plus 
> 2 very fast reboots, much faster than W4/MCPx/eCS 1.0.
> the ALT-F1 Boot-BLOB goes by so fast that it took me 8 attempts to 
> catch an alt-F1|F2 to get a cmd-line boot.
>
>> Mine is nominally
>> 100 o/c'd to about 112. Is this going to be a problem?
>>
>> Secondly, I want to install eCS to a spare 1.8G HPFS partition and add
>> it to the existing Boot Manager menu. Is this possible?
>>  
>>
> Hi Leigh,
> 1). I did a completely *successful* trial installation of eCS 1.00 to 
> a 64MB RAM 5x86-133 [P75 equivalent] if that tells you anything.
> 2). LVM installs a different LVM-aware-BM , at installation time you 
> delete the original BM and add the same required partitions to the new 
> version.
> 3). There is a lot of bullshit talked about LVM, I've been using it 
> ever since MCP1 - couple of years, love the sticky drive-letters, and 
> haven't had one single problem with it on mixed W4FP12~16/MCPx/eCS 
> systems that include RedHat Linux /W9x and W2KP.Those people who gripe 
> loudest are always in the vocal minority, and their main problem is 
> that they can't read plain English instructions - probably never read 
> readme's/manuals, before jumping in at the deep end.
>
> Hope this quells your fears.
> Go for it!
>
-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 17 May 2003 06:35:15 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  eCS install questions

Hi All,

On Sat, 17 May 2003 04:02:35 +1100, Mike O'Connor wrote:
> Leigh Bunting wrote:
> 
> >Up to now, I haven't been following much of anything about eCS. The
> >incessant troubles/discussions/arguments with LVM were a real turn-off.

<SNIP>

> Hi Leigh,
> 1). I did a completely trial installation of eCS 1.00 to a 64MB RAM 
> 5x86-133 [P75 equivalent] if that tells you anything.
> 2). LVM installs a different LVM-aware-BM , at installation time you 
> delete the original BM and add the same required partitions to the new 
> version.

Actually, you don't usually HAVE to delete the old BootManager, 
any CHANGE made to an OLD BM will force it to UPDATE.

I have done this about 3 times to date on different machines.
The ONLY reason I have had to delete the OLD BM is if I elect
to position the NEW BM on a different physical drive, other than 
the default FIRST drive.

> 3). There is a lot of bullshit talked about LVM, I've been using it ever 
> since MCP1 - couple of years, love the sticky drive-letters, and haven't 
> had one single problem with it on mixed W4FP12~16/MCPx/eCS systems that 
> include RedHat Linux /W9x and W2KP.Those people who gripe loudest are 
> always in the vocal minority, and their main problem is that they can't 
> read plain English instructions - probably never read readme's/manuals, 
> before jumping in at the deep end.
> 
> Hope this quells your fears.
> Go for it!
> 
> -- 
> Regards,
> Mike

Regards,
Robert Traynor (BobT).
17 May 2003   6:34

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 17 May 2003 08:08:22 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  eCS install questions

Robert Traynor (BobT) wrote:

>Actually, you don't usually HAVE to delete the old BootManager, 
>any CHANGE made to an OLD BM will force it to UPDATE.
>
>I have done this about 3 times to date on different machines.
>The ONLY reason I have had to delete the OLD BM is if I elect
>to position the NEW BM on a different physical drive, other than 
>the default FIRST drive.
>  
>
Hi Bob,
Thanks for the pointer above.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 16 May 2003 18:55:00 -0400
From:  madodel at ptdprolog dot net
Subject:  Re:  eCS install questions

In <3EC4C76D.BAB4ED7A at internode.on dot net>, on 05/16/03 at 07:41 PM,
   Leigh Bunting <vh_gdn at internode.on dot net> said:

>Up to now, I haven't been following much of anything about eCS. The
>incessant troubles/discussions/arguments with LVM were a real turn-off.

>So in reading through the docs, the first item on the list was "minimum
>requirements". One of these was a PC with a 133 FSB. Mine is nominally
>100 o/c'd to about 112. Is this going to be a problem?

From the eCS 1.1 manual:

"CPU:

Minimum:
Intel Pentium 133 MHz or equivalent (including Intel Celeron, PIII, P4 and
AMD K6, Athlon and Duron processors) CPU

Recommended:
Any modern CPU will do, but the higher the speed the more responsive your
system will be. Intel P4 HT processors are supported, but eCS will not be
able to detect it as a dual cpu setup in all cases.

Memory:

Minimum:
48 MB (absolute minimum required for installation from CD)

Recommended:
A practical minimum amount of memory is 64 MB but your system will operate
considerably better when more than 64 MB memory is installed. In short:
install as much memory as you can in your system. 4 GB is the maximum
supported amount.

That's a minimum of a Penium 133, not 133 FSB. 

>Secondly, I want to install eCS to a spare 1.8G HPFS partition and add it
>to the existing Boot Manager menu. Is this possible?

Sure, but depending on how old your existing BM is, it may need to be
removed and replaced with an LVM aware version.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

Warpstock 2002, In the home of OS/2 - Austin, Texas.  Were you there?   http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 17 May 2003 16:01:59 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS install questions

eCS 1.1 is really Warp 4 COP2 FP3 with a better install program and various add-ons.
On this basis 133 FSB should not be a mandatory requirement and as long as your
running LVM and boot manager already, you should be able to install into that spare
partition.

I don't know if there are low-level differences in HD handling with eCS 1.1 vs W4
though as I STILL haven't received my copy. The money was pulled from the credit card
account sometime ago though, so it "ought" to be here soon.  I've sent a note to Mark
asking what's happening, hopefully AUSPOST haven't lost/"intercepted" it somewhere !

Cheers/2
Ed.

Leigh Bunting wrote:

> Up to now, I haven't been following much of anything about eCS. The
> incessant troubles/discussions/arguments with LVM were a real turn-off.
>
> So in reading through the docs, the first item on the list was "minimum
> requirements". One of these was a PC with a 133 FSB. Mine is nominally
> 100 o/c'd to about 112. Is this going to be a problem?
>
> Secondly, I want to install eCS to a spare 1.8G HPFS partition and add
> it to the existing Boot Manager menu. Is this possible?
>
> Thanks for any help.
>
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>
>

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 17 May 03 18:45:33 EDT
From:  chrisg at warpspeed dot com dot au  (Chris Graham [WarpSpeed])
Subject:   [OS2-ISP]: Ann: The OS2-ISP has been revived!

Dear Sir/Madam,

Hello!

    Please excuse this email.

    The OS2-ISP list previously hosted at hethmon dot com has been down
    for well over a month or two, with no signs of it coming back up
    any time soon.

    This email is simply an attempt to notify people who have used
    this list in the past, that I have recreated it and that they
    need to resubscribe to it.

    I have taken all email addresses that I could find in the 8395
    messages from this list for the past three years, so I do apoligise
    if this email reaches you by mistake; you will not be contacted
    by me on this issue again, so it you wish not to subscribe to this
    list, then you simply do nothing.

    If however, you do want to resubscribe to this valuable resource,
    then please send an email message to 'steward at warpspeed dot com dot au'
    with the line 'subscribe os2-isp' in the message body.

    Or, for those of you with HTML enabled email readers:

    <A href="mailto:steward at warpspeed dot com dot au?Subject=subscribe%20OS-ISP&Body=subscribe%20OS2-ISP%0D%0Aend">Just Click Here to Subscribe</A>

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Pages:
                                      http://www dot netins dot net/showcase/spectre
                                      http://www.warpspeed dot com dot au
----part_boundary----

[attachments have been removed]
----------------------------------------------------------------------------------